    body {
        font-family: 'Open Sans', sans-serif !important;
        font-weight:normal;
        -webkit-font-smoothing:antialiased;
    }

    h1, h2 {
        /* font-family: 'Arvo', serif; */
        /* font-family: 'Poppins', sans-serif; */
    }

    .txt_style_link {
        -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    }

    .txt_no_margin {
        margin:0;
    }

    .txt_font_weight_Bd {
        font-weight:bold;
    }

    .txt_font_weight_Lt {
        font-weight:lighter;
    }

    .txt_font_weight_St {
        font-weight:normal;
    }

    .txt_font_style_uppercase {
        text-transform:uppercase;
    }

    .txt_font_style_capitalize {
        text-transform:capitalize;
    }

    .txt_align_center {
        text-align:center;
    }

    .txt_align_left {
        text-align:left;
    }

    .txt_section_heading {
        -webkit-font-smoothing: subpixel-antialiased;
    }

    .txt_section_sub_heading {
        -webkit-font-smoothing: subpixel-antialiased;
    }


    /* Home Page - Pullout */
    .txt_pullout_heading {
        -webkit-font-smoothing:antialiased;
    }

    p {
        font-size:1rem;
    }

    .btn, input[type='submit'], button[type='submit'] {
        font-size:1rem;
    }

    .txt_section_heading {
        font-size:2rem;
    }

    .txt_section_sub_heading {
        font-size:1.35rem;
    }

    .txt_header_phone {
        font-size:1.5rem
    }

     /* Home Page - Pullout */
     .txt_pullout_heading {
        font-size:1.75rem;
     }

     .txt_pullout_intro {
        font-size: 1.5rem;
     }

     .txt_pullout_search_heading {
        font-size:2.25rem;
     }

     /* Home - Box Selectors */
    .txt-heading-sml {
         font-size:1.15rem;
    }

    .txt-heading-main {
        font-size:2rem;
    }

    /* Home - Feature Listings */
    .txt_feature_bbc_value {
        font-size:1.25rem;
    }

    /* Home - Testimonials */
    .txt_testimonial_position {
        font-size:1rem;
    }

    /* Footer */
    .txt_footer_address {
        font-size:1.5rem
    }

    .txt_footer_phone {
        font-size:1.5rem
    }

    /* Copyright */
    #grid_copyright_parent p {
        font-size:0.9rem;
    }

    /* Forms */
    ::-webkit-input-placeholder, select {
        font-size:0.9rem;
    }
    ::-moz-placeholder, select { 
        font-size:0.9rem;
    }
    :-ms-input-placeholder, select {
        font-size:0.9rem;
    }
    :-moz-placeholder, select {
        font-size:0.9rem;
    }

    form li > div input::-webkit-input-placeholder,
    form li > div .placeholderStyle input,
    form li .element input[type="text"],
    form li > div.checkbox label[for],
    form li > label[for],
    form li > div.radio label[for] {
        font-size:0.9rem;
    }

    form li > label {
        font-size:0.9rem;
    }

    form .selectAnimate .js_active,
    form .inputAnimate .js_active {
        font-size:0.9rem;
        top:-5px;
        z-index:+2;
    }

    form li.selectAnimate .js_form_field_active input[type="text"],
    form li.selectAnimate .js_form_field_active select{
        font-size:1rem;
    }

    /* Property - List View */
    #grid_tabbed_nav_parent i {
        font-size:1.5rem;
    }

    .txt_listings_tabbed_nav {
        font-size:1rem;
    }

    /* Property - Detail View */
    .txt_property_detail_price{
        font-size: 1.5rem;
    }

    #grid_listing_detail_bbc .bbc li {
        font-size: 1.5rem;
    }

    .txt_listing_heading {
        font-size:1.5rem;
    }

    .grid_agent_name_parent .txt_agent_position {
        font-size:1rem;
    }

    #grid_listing_detail_agent_enquiry_form #Contact legend {
        font-size:1.25rem;
    }

    /* Content - Call To Action */
    .txt_call_to_action_heading {
        font-size:2.25rem;
    }

    /* Content - Sidebar Nav */
    .side_nav_selector .contentWrapper .txt_heading_main {
        font-size:2rem;
    }

    .side_nav_selector .contentWrapper .txt_heading_sml {
        font-size:1rem;
    }

    /* Content - Accordian */
    #grid_dynamic_content_parent .accordion > dd h2 {
        font-size:2rem;
    }

    /* Staff - Detail View */
    .txt_section_heading_staff {
        font-size:1.5rem;
    }

    #grid_module_staff_header_contact_parent .agentcontact li a {
        font-size:1.15vw;
    }

    /* Testimonials */
    .txt_testimonial_from {
        font-size:1rem;
    }